Results 1 to 7 of 7
Discuss US OTB 1.1.2 , what is the BL version _ at the iPhone "2G" (Rev. 1) - Hackint0sh.org; can any one confirm the boot loader version of an OTB 1.1.2 came from the ...
  1. #1
    Advanced Array

    Join Date
    Sep 2007
    Posts
    37
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default US OTB 1.1.2 , what is the BL version _

    can any one confirm the boot loader version of an OTB 1.1.2 came from the US ??/
    a few of the users in my forum ( I am the admin in one of the forums in Israel) , reported unlocking OTB 1.1.2 after downgrade to 1.1.1 .

    can any one confirm that ??

    Thanks for your replay .
    Last edited by kukurikoo; 11-16-2007 at 11:11 AM.



  2. #2
    Advanced Array

    Join Date
    Nov 2007
    Posts
    45
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    No its not possible same Bootloader as in the UK

  3. #3
    Advanced Array

    Join Date
    Nov 2007
    Posts
    49
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    how did they unlock? Got an US 1.1.2 and anysim does Not
    work!

  4. #4
    Advanced Array

    Join Date
    Sep 2007
    Posts
    37
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    "No its not possible same Bootloader as in the UK"

    BurtonPadres- how do you know that for sure ???

    they claim to downgrade to 1.1.1 then 1.0.2 then falsh the BB to 3.14.08 upgrade to 1.1.1 -JB - activate and unlock using anysim 1.1 .

    I know that anysim 1.1 is working only on 1.1.1 bb version so they must got it with the older BL version.

    I did that with 1.1.2 iphone that was upgraded by mistake by one of the users , and it worked very well.

  5. #5
    Senior Professional Array

    Join Date
    Oct 2007
    Location
    Eschweiler, Germany
    Posts
    102
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    Quote Originally Posted by kukurikoo View Post
    I did that with 1.1.2 iphone that was upgraded by mistake by one of the users , and it worked very well.
    When upgrading from anything < 1.1.2 up to 1.1.2 the bootloader remains the old one. OTB 1.1.2 has the new bootloader, so no anySIM for these iPhones yet.


  6. #6
    Senior Professional Array duwde's Avatar

    Join Date
    Oct 2007
    Location
    Tatooine
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Quote Originally Posted by kukurikoo View Post
    they claim to downgrade to 1.1.1 then 1.0.2 then falsh the BB to 3.14.08 upgrade to 1.1.1 -JB - activate and unlock using anysim 1.1 .
    I did that with 1.1.2 iphone that was upgraded by mistake by one of the users , and it worked very well.
    The new bootloader (4.6) that comes with OTB 1.1.2 (USA) doesn't allow you to ierase the baseband, therefore you CAN'T downgrade the baseband to 3.14.08 (or anything else)... we're waiting for a new ieraser or something...

    Phones that have been UPGRADED to 1.1.2 (therefore, that came with any other version) have the old bootloader (3.9), so you can upgrade to 1.1.2, downgrade, and do almost anything. All USA phones in week 45 have the new bootloader... week 44 and before have the old bootloader...

    I have 10 units in my desk that are OTB 1.1.2 from USA, week 45, all with the new bootloader 4.6... so far there is NO way to unlock the sim to other carries... (you can downgrade, jailbreak, activate, do anything, except unlock sim)

  7. #7
    Advanced Array

    Join Date
    Sep 2007
    Posts
    37
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    duwed , thanks for the replay .

    the forum is at : www.iphones.co.il but it's in hebrew..... it will be easier to hack the new BL then learning it LOL ......

 

 

Similar Threads

  1. Replies: 4
    Last Post: 12-17-2009, 10:19 AM
  2. make a full version from my OEM Leopard (model-specific version)?
    By M_A_G_G_I in forum Genuine Mac Support
    Replies: 1
    Last Post: 08-06-2008, 01:03 PM
  3. Replies: 26
    Last Post: 02-14-2008, 06:45 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:38 AM.
twitter, follow us!